#fw-section-hero-1768817027 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #272727;
--color-background-rgb: 39, 39, 39;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 39;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-collection-1768817027 {
--font-heading-scale: 0.75;
--font-body-scale: 1.16;
}
#fw-section-featured-collection-1768817027 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #272727;
--color-background-rgb: 39, 39, 39;
--color-on-background: #dedede;
--color-on-background-rgb: 222, 222, 222;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #dedede;
--color-background-brightness: 39;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #dedede;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dedede;
--secondary-btn-border-color: #dedede;

}


#fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #272727;
--color-background-rgb: 39, 39, 39;
--color-on-background: #c1c1c1;
--color-on-background-rgb: 193, 193, 193;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #c1c1c1;
--color-background-brightness: 39;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #c1c1c1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c1c1c1;
--secondary-btn-border-color: #c1c1c1;

}